<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Window size="500,200" trans="true"  caption="0,0,0,200" roundcorner="2,2,2,2" fademode="true">
  <Include source="Font.xml" />
	<Default name="Button"></Default>
	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="#FFFFFFFF" inset="1,1,1,1">
		<HorizontalLayout name="background" height="26" childpadding="2">
			<Control></Control>
			<Button name="closebtn" width="18" height="18" normalimage="file='small_close_icon.png'" hotimage="file='small_close_icon_hover.png'" pushedimage="file='small_close_icon.png'" padding="0,4,4,0"/>
		</HorizontalLayout>

	<VerticalLayout height="100" bordersize="0"  bkcolor="0xFFFFFFFF" inset="1,1,1,1">
	<Control></Control>
	<HorizontalLayout height="27" inset="20,0,0,0">
			<Label name="msg" text=":" width="460" font="1"></Label>
		</HorizontalLayout>
		<HorizontalLayout height="27" inset="20,0,0,0">
			
			<Edit name="SavePath" text="D:\RecoverySave\" width="460" height="28" bordercolor="#FF555555" focusbordercolor="#FF5AAFF7" textpadding="5,5,5,5" textcolor="#FF808080" bordercolor="#FFdDdDdD" bordersize="1" bkcolor="#FFffffff" nativebkcolor="#FFdDdDdD"></Edit>
		</HorizontalLayout>
		<Control height="4"></Control>
		<HorizontalLayout height="27" inset="318,0,0,0">
		 <Button text="" name="btn_choose_folder" padding="12,0,0,0" textcolor="#FF505254" width="150" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
		 </HorizontalLayout>
		<Control></Control>
	</VerticalLayout>
	<Control height="28"></Control>
	<HorizontalLayout height="27" inset="0,0,0,0">
		<Control></Control>
			<Button text="" name="btn_OK" padding="12,0,0,0" textcolor="#FF505254" width="90" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
			<Button text="" name="btn_Cancel" padding="12,0,0,0" textcolor="#FF505254" width="90" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
			<Control></Control>
	</HorizontalLayout>
	</VerticalLayout>

</Window>
